@font-face{
	font-family:'My';
	src:url('/include/font/MyriadPro-Cond.woff') format('woff'),
		url('/include/font/MyriadPro-Cond.otf') format('opentype'),
		url('/include/font/MyriadPro-Cond.eot')}

/***** BASIC
**************************************************/
/* bottom */
.mb-5{ margin-bottom: 5px; }
.pb-5{ padding-bottom: 5px; }
.mb-10{ margin-bottom: 10px; }
.pb-10{ padding-bottom: 10px; }
.mb-15{ margin-bottom: 15px; }
.pb-15{ padding-bottom: 15px; }
.mb-20{ margin-bottom: 20px; }
.pb-20{ padding-bottom: 20px; }
.mb-40{ margin-bottom: 40px; }
.pb-40{ padding-bottom: 40px; }
.mb-60{ margin-bottom: 60px; }
.pb-60{ padding-bottom: 60px; }

/* top */
.mt-5{ margin-top: 5px; }
.pt-5{ padding-top: 5px; }
.mt-10{ margin-top: 10px; }
.pt-10{ padding-top: 10px; }
.mt-15{ margin-top: 15px; }
.pt-15{ padding-top: 15px; }
.mt-20{ margin-top: 20px; }
.pt-20{ padding-top: 20px; }
.mt-40{ margin-top: 40px; }
.pt-40{ padding-top: 40px; }
.mt-60{ margin-top: 60px; }
.pt-60{ padding-top: 60px; }

/* left */
.ml-5{ margin-left: 5px; }
.pl-5{ padding-left: 5px; }
.ml-10{ margin-left: 10px; }
.pl-10{ padding-left: 10px; }
.ml-15{ margin-left: 15px; }
.pl-15{ padding-left: 15px; }
.ml-20{ margin-left: 20px; }
.pl-20{ padding-left: 20px; }
.ml-40{ margin-left: 40px; }
.pl-40{ padding-left: 40px; }
.ml-60{ margin-left: 60px; }
.pl-60{ padding-left: 60px; }

/* right */
.mr-5{ margin-right: 5px; }
.pr-5{ padding-right: 5px; }
.mr-10{ margin-right: 10px; }
.pr-10{ padding-right: 10px; }
.mr-15{ margin-right: 15px; }
.pr-15{ padding-right: 15px; }
.mr-20{ margin-right: 20px; }
.pr-20{ padding-right: 20px; }
.mr-40{ margin-right: 40px; }
.pr-40{ padding-right: 40px; }
.mr-60{ margin-right: 60px; }
.pr-60{ padding-right: 60px; }

/* vertical */
.mv-5{ margin-top: 5px; margin-bottom: 5px; }
.pv-5{ padding-top: 5px; padding-bottom: 5px; }
.mv-10{ margin-top: 10px; margin-bottom: 10px; }
.pv-10{ padding-top: 10px; padding-bottom: 10px; }
.mv-15{ margin-top: 15px; margin-bottom: 15px; }
.pv-15{ padding-top: 15px; padding-bottom: 15px; }
.mv-20{ margin-top: 20px; margin-bottom: 20px; }
.pv-20{ padding-top: 20px; padding-bottom: 20px; }
.mv-40{ margin-top: 40px; margin-bottom: 40px; }
.pv-40{ padding-top: 40px; padding-bottom: 40px; }
.mv-60{ margin-top: 60px; margin-bottom: 60px; }
.pv-60{ padding-top: 60px; padding-bottom: 60px; }

/* horizontal */
.mh-5{ margin-left: 5px; margin-right: 5px; }
.ph-5{ padding-left: 5px; padding-right: 5px; }
.mh-10{ margin-left: 10px; margin-right: 10px; }
.ph-10{ padding-left: 10px; padding-right: 10px; }
.mh-15{ margin-left: 15px; margin-right: 15px; }
.ph-15{ padding-left: 15px; padding-right: 15px; }
.mh-20{ margin-left: 20px; margin-right: 20px; }
.ph-20{ padding-left: 20px; padding-right: 20px; }
.mh-40{ margin-left: 40px; margin-right: 40px; }
.ph-40{ padding-left: 40px; padding-right: 40px; }
.mh-60{ margin-left: 60px; margin-right: 60px; }
.ph-60{ padding-left: 60px; padding-right: 60px; }

.text-xs-left{ text-align: left; }
.text-xs-center{ text-align: center; }
.text-xs-right{ text-align: right; }

.btn-success { background:#16A086;border-color:#148872; }
.btn-success:hover { background:#34655c;border-color:#274C45;}
@media (min-width: 768px){
	.text-sm-left{ text-align: left; }
	.text-sm-center{ text-align: center; }
	.text-sm-right{ text-align: right; }
}

@media (min-width: 992px){
	.text-md-left{ text-align: left; }
	.text-md-center{ text-align: center; }
	.text-md-right{ text-align: right; }
}

@media (min-width: 1200px){
	.text-lg-left{ text-align: left; }
	.text-lg-center{ text-align: center; }
	.text-lg-right{ text-align: right; }
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
p {
	line-height: 20px;
}
.img-responsive{width: 100%;}
/***** HEADER
**************************************************/
/*#header .logo{ margin }*/
#logo{ float: left; margin-right: 15px; }
.logo-text{ display: inline-block; color: #444; font-size: 19px; }
.logo-text strong{ font-size: 21px; border-bottom: 1px solid #444; padding-bottom: 4px; display: inline-block;margin-bottom: 4px; font-weight: 400; }
.main-nav .nav .nav-item a{ font-weight: 600; color: #fff; font-size: 15px; padding: 18px; text-transform: none; }
footer.footer .bottom-bar{ line-height: 3; }
.header-search{ position: relative; }
.header-search a{ display: inline-block ; padding: 15px 25px; font-size: 18px; color: #fff; }
.header-search a.open,
.header-search a:hover{ background: #1F7D6D; }
.header-search .search-form{
	display: none;
	position: absolute;
    background: #1F7D6D;
    width: 281px;
    padding: 15px;
    z-index: 50;
    right: 0;
}
.header-search .btn{ border: none; }
.header-search .btn:hover{ background: #3CB19F; }
.slide-wrapper{ overflow: hidden; }
.main-nav{ margin-bottom: 0; z-index: 5000;position: relative;}
.main-nav .nav .nav-item.active > a:before{  display: none; }
.main-nav .nav .nav-item .dropdown-menu > .nav-item .dropdown-menu{left: 100%; margin-top: -37px;}
.header-search a{ padding: 10px 25px; }
.main-nav .nav .nav-item > a{ padding: 13px 12px; text-transform: uppercase; font-size: 12px; letter-spacing: -0.2px; }
.header {height: 40px;}
@media (max-width: 992px){
    .header{ height: auto; padding-bottom: 10px; }
    .header .info{ padding-left: 0; }
    .header .info .menu-top.navbar-right{ text-align: left; float: none !important; }
    .header .info ul li:first-child a{ padding-left: 0; }
}
@media (max-width: 768px){
    .header .info{ padding-left: 15px; }
}
.header .header-main{ padding: 5px 0; }
.header .header-main span.subtitle,
.header .header-main span.main-title{ text-transform: uppercase; font-weight: 400; display: inline-block; font-size: 20px; color: #777; font-family: 'My', sans-serif; }
.header .header-main span.subtitle{ font-weight: 400;margin-right: 50px;color: #16a086;margin-left: -15px;  }
.header .menu-top li a{ font-size: 14px; text-transform: uppercase; }
.header .info {margin-top: 4px;}
#promo-slider{ height: 360px; position: relative; }
#promo-slider li{ max-height: 360px; overflow: hidden; }
#promo-slider .slide-text{ position: absolute; left: 0; right: 0; bottom: 40px; z-index: 100; }
#promo-slider .slide-text .row>div{ color: #fff; font-size: 30px; font-family: 'My', sans-serif; }
#promo-slider .slide-text .row strong{ color: #e8ad73; font-size:60px; display: inline-block; font-weight: 400; text-transform: uppercase; }
#promo-slider .slide-text .row span{ font-size: 40px; display: inline-block; }
/*#promo-slider .slide-text .logo{ width: 100%; }*/
.slide-wrapper .logo-div,
#promo-slider .slide-text .row strong,
#promo-slider .slide-text .row span { background: rgba(0,0,0,0.7); }
.slide-wrapper .text-div { padding-left: 0; }
.slide-wrapper .text-div>* { line-height:63px; padding: 5px 20px 5px 180px !important;}
.slide-wrapper .text-div span {line-height: 40px; padding: 6px 20px 8px 180px !important;}
.slide-wrapper .logo-div { 
	display: inline-flex;
	position: absolute;
	padding: 0 10px !important;
	margin: 0;
	height: 100%;
	width: 15%;
	background: none;
}
#promo-slider img{ min-width: 100%; min-height: 100%; width: auto; z-index: 50; }
#promo-slider .slide{ width: 100%; height: 360px; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.flex-direction-nav a{ z-index: 200; }
.flexslider .flex-control-nav{ bottom: -50px;}
.toppad { margin-top:30px; }
.kontakt .widget,
.novinka .widget { background:none; }
.news-wrapper .read-more { display:inline-block;}

/***** FOOTER
**************************************************/
.footer-col.contact p{ position: relative; padding-left: 20px; }
.footer-col.contact p i.fa{ position: absolute; left: 0; }
@media (min-width: 992px){
    .footer{ height: auto;}
}

/***** TITLE NEWS
**************************************************/
/*.news .section-content{ margin-top: 25px; }
.news .show-all{ display: inline-block; margin: 30px 20px 0 0; }         */

.news1{ background: #f5f5f5; padding: 0 15px; }
.news1 .new-item{ margin: 0 0 30px; display: inline-block; }
.news1 .new-item .col-xs-2{ padding: 0; }
.news1 .new-item .date{ text-align: center; width: 50px; height: 50px; padding-top: 8px; background: #57a89a; display: inline-block; color: #fff; }
.news1 .new-item .date .day{ font-size: 23px; font-weight: 300; margin-top: -5px; font-family: 'Open Sans'; display: block; width: 100%; }
.news1 .new-item .date .month{ font-weight: 400; font-size: 12px; text-transform: uppercase; margin-top: -5px; display: block; width: 100%; }
.news1 .new-item .new-title{ font-family: 'Open Sans'; color: #444; font-size: 16px; margin-bottom: 15px; display: inline-block; font-weight: 600; }
.news1 .new-item .new-title:hover{ color: #57a89a; }
.news1 .new-item .date-full{ font-style: italic; color: #808080; }
.news h2.section-title{ margin:15px 20px 30px; }
.news .show-all{ text-align: right; display: inline-block; margin: 30px 20px 0 0; }

/***** TITLE BLOCKS
**************************************************/
.promo.box-dark .section-heading{ line-height: 1.3 !important; margin-bottom: 15px; }
.album-cover h4{ text-align: left; }
.album-cover h4 a{ color: #444; font-size: 18px; font-weight: 600; }
.album-cover h4 a:hover{ color: #57a89a; }
.album-cover p{ text-align: left; }
.album-cover .desc{ border-top: 1px solid #eee; }
.album-cover a.album-image{
	overflow: hidden;
	display: block;
}
.album-cover img{
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.album-cover:hover img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.album-cover .desc:before{ z-index: 50; }
.album-cover .desc:after{
	display: inline-block;
	content: '';
	border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 11px solid #eee;
    position: absolute;
    top: -11px;
	left: 13px;
	z-index: 10;
}

#title-carousel{  overflow: hidden;  }
#title-carousel .carousel-slide{ position: relative; }
#title-carousel .carousel-slide span{
	z-index: 100;
	position: absolute;
	display: inline-block;
	padding: 20px 15px;
	background: rgba(0,0,0,0.7);
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	font-size: 15px;
}
#title-carousel .owl-buttons div:before{
	padding: 15px 10px;
	font-family: 'FontAwesome';
	color: #fff;
	display: inline-block;
	background: rgba(0,0,0,0.7);
	font-size: 20px;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#title-carousel .owl-buttons .owl-prev,
#title-carousel .owl-buttons .owl-next{
	position: absolute;
	top: 40%;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#title-carousel .owl-buttons .owl-prev{ left: -30px; }
#title-carousel .owl-buttons .owl-next{ right: -30px; }
#title-carousel:hover .owl-buttons .owl-prev{ left: 0px; }
#title-carousel:hover .owl-buttons .owl-next{ right: 0px; }
#title-carousel .owl-buttons .owl-prev:before{ content: '\f104'; }
#title-carousel .owl-buttons .owl-next:before{ content: '\f105'; }
#title-carousel .owl-buttons .owl-prev:hover:before,
#title-carousel .owl-buttons .owl-next:hover:before{ background: #000; }

.success-stories1 .block{
	padding: 10px 25px;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.success-stories1 .block i.fa{
	font-size: 40px;
	margin-top: 30px;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #57a89a;
}
.success-stories1 {margin: 0 0 80px 0;}
.success-stories1 .block h3 a{ font-weight: 400; color: #444; }
.success-stories1 .block:hover{ background: #fafafa; box-shadow: 0 0 5px #ddd; -moz-box-shadow: 0 0 5px #ddd; -webkit-box-shadow: 0 0 5px #ddd;}
.success-stories1 .block:hover i.fa,
.success-stories1 .block h3 a:hover{ color: #16a086; }

/* News */
.home-page h1.section-heading .line{padding: 2px 22px;}
.home-page .news {margin-top: 20px;}
.home-page .news h2.title {font-family: 'Open Sans'; font-size: 17px; font-weight: 600; line-height: 20px; letter-spacing: -0.2px;}
.home-page .news .news-item{ padding: 0 40px 0 10px; margin: 10px 0 4px 0; }
.home-page .news .news-item .news-item-content {height: 130px;}
.home-page .news .image {margin-right: 20px;}

.page-wrapper .page-content h3{font-style: 20px; font-weight: 300;} 
.page-wrapper .page-content h2{font-style: 22px; font-weight: 300;}
.news-item { margin-bottom:25px; }

@media (max-width: 1200px){
	.slide-wrapper .logo-div{ width: 18%;}
}
@media (max-width: 991px){
	#promo-slider .slide-text{ bottom: 20px;}
	#promo-slider .slide-text .logo-div img{height: 100%;}
	#promo-slider .slide-text .row span {font-size: 30px; line-height: 32px; display: inline-block;}
	#promo-slider .slide-text .row strong{font-size: 55px;}
	.slide-wrapper .text-div strong {padding: 14px 20px 11px 180px !important;}
	.slide-wrapper .text-div strong {padding: 3px 20px 0 180px !important;}
	.slide-wrapper .logo-div{ width: 24%;}
		
}
@media (max-width: 768px){
	.text-center-xs { text-align:center; }
	.success-stories1 {margin: 0 0 20px 0;}
	.promo.box-dark .btn{ margin-top: 25px; }
	.news-item h3.title { margin-top:0; }
	.home-page .news .news-item .news-item-content { height:auto; }
	#promo-slider .slide-text .row strong{font-size: 40px; line-height: 48px;}
	#promo-slider .slide-text .row span {font-size: 24px; line-height: 27px; padding: 10px 20px 8px 180px !important;}
	.slide-wrapper .text-div strong {padding: 14px 20px 11px 180px !important;}
	.slide-wrapper .text-div strong {padding: 3px 20px 0 180px !important;}
	.slide-wrapper .logo-div{ width: 24%;}
	.header .header-main span.subtitle{ margin-left:0; }
}
@media (max-width: 600px){
       .header { height:auto; }
       #promo-slider .slide-text .row strong{font-size: 40px; line-height: 48px; padding: 3px 20px 0 150px !important;}
	#promo-slider .slide-text .row span {font-size: 24px; line-height: 27px; padding: 10px 20px 8px 150px !important;}
}

@media (max-width: 568px){
	#promo-slider .slide-text .row strong{
		font-size: 30px;
		line-height: 34px;
		margin: 0 !important;
		padding: 4px 20px 4px 130px !important;
	}
	#promo-slider .slide-text .row span {
		font-size: 24px;
		line-height: 29px;
		padding: 0px 0 9px 130px !important;
	}
}

@media (max-width: 400px){
	#promo-slider .slide-text .row strong{
	    font-size: 24px;
	    line-height: 28px;
	    margin: 0 !important;
	    padding: 4px 20px 5px 80px !important;
	}
	#promo-slider .slide-text .row span {
		font-size: 20px;
		line-height: 24px;
		padding: 0px 0 9px 80px !important;
	}
}